=== SConstruct ===
env = Environment()
env.ParseConfig('sdl-config --cflags')
env.ParseConfig('sdl-config --static-libs')

env.Append(CCFLAGS = ['-g','-O2','-Wall'])
env.Append(LIBS = ['GL','GLU','SDL_mixer','SDL_image'])
env.Append(CPPFLAGS = ['-I./','-I../'])
Export('env')

objs = []
for subdir in ['tweak','models','math','block','elements']:
	o = SConscript('%s/SConstruct' % subdir)
	objs.append(o)


#env.Append(CPPFLAGS = ['-DNOAUDIO'])



main=[
		"entity.cc",
		"random.cc",
		"container.cc",
		"game.cc",
		"util.cc",
		"menu.cc",
		"help.cc", 
		"font_ogl.cc", 
		"font_data.cc",
		"skybox.cc",
		"config.cc",
		"audio.cc",
		"position.cc",
		"light.cc",
		"formation.cc",
		"tex.cc",
		"floor.cc",
		"radio.cc"

]


env.Program(target = 'enemylines7', 
	source = objs+main+["main.cc"]
)
