=== block/SConstruct ===
list=[
	"block.cc",
	"cube.cc",
	"painter3.cc",
	"material.cc",
	"collider.cc",
	"blockinfo.cc",
	"debugger.cc",
	"selector2.cc",
	"infostack.cc",
	"destructor.cc",
	"merger.cc",
	"cacher.cc",
	"painter6.cc",
	"map2.cc"
]

Import('env')

obj = env.Object(
	list
)
Return('obj')
