=== elements/SConstruct ===
list=[
	"energy.cc",
	"interval.cc",
	"score.cc",
	"difficulty.cc",
	"timeleft.cc"
];

Import('env')
obj = env.Object(
	list
)
Return('obj')
