=== math/SConstruct ===
list=[
	"frustum.cc",
	"quaternion.cc"
]

Import('env')

obj = env.Object(
	list
)
Return('obj')
