=== models/SConstruct ===
list=[
	"displaylists.cc",
	"sphere.cc",
	"bomb.cc",
	"plane1.cc",
	"slope1_1.cc",
	"slope1_2.cc",
	"slope2_1.cc",
	"slope2_2.cc",
	"slope3_1.cc",
	"slope3_2.cc",
	"slope4_1.cc",
	"slope4_2.cc",
	"tower.cc",
	"biosphere.cc",
	"bunker.cc",
	"station.cc",
	"plane2.cc"

];

Import('env')

obj = env.Object(
	list
)
Return('obj')
