=== tweak/SConstruct ===
#list=[ "tweak_debug.cc", "tweak_debugfuns.cc" ]
list=[ "tweak_release.cc" ]

Import('env')
obj = env.Object(
	list
)
Return('obj')
