=== debian/changelog ===
enemylines7 (0.6-4ubuntu2) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:21:47 +0000

enemylines7 (0.6-4ubuntu1) trusty; urgency=low

  * Adjusted library link order to resolve FTBFS.

 -- Daniel T Chen <crimsun@ubuntu.com>  Wed, 27 Nov 2013 22:09:13 -0500

enemylines7 (0.6-4) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * Remove deprecated Encoding key from .desktop file

  [ Markus Koschany ]
  * Improve watch file and create a more flexible extension regex.
    (Closes: #531617)
  * Switch to package format 3.0 (quilt).
  * Bump Standards-Version to 3.9.4, no changes required.
  * Bump compat level to 9 and require debhelper >=9 for automatic hardening
    build flags.
  * Delete enemylines7.sgml and files file. They are not necessary anymore.
  * Update debian/copyright to copyright format 1.0. The license is GPL-2.
  * debian/control:
    - Use canonical Vcs-URI.
    - Drop quilt build dependeny, format 3.0 uses quilt by default.
    - Drop docbook-to-man build dependency and create a new man page manually.
    - Improve the package description.
  * debian/rules:
    - Simplify debian/rules by using dh sequencer.
    - Build with --parallel.
  * debian/patches:
    - Refresh all patches. Add DEP-3 headers. Use patch extension consistently.
    - Add hardening.patch to provide hardening build flags with
      dpkg-buildflags.

  [ Alexander Reichle-Schmehl ]
  * Adapt debian/control to my new name

 -- Markus Koschany <apo@gambaru.de>  Sat, 10 Aug 2013 23:01:26 +0200

enemylines7 (0.6-3) unstable; urgency=low

  [ Gonéri Le Bouder ]
  * update fix-gcc-4.3.diff to add a missing '#include <limits>'
    (Closes: #454871)
  * bump date-standards-version too 3.7.3 (no change)
  * remove homepage URL from description
  * add Vcs-{Svn,Browser} fields

 -- Gonéri Le Bouder <goneri@rulezlan.org>  Sun, 03 Feb 2008 17:12:26 +0100

enemylines7 (0.6-2) unstable; urgency=low

  [ Linas Žvirblis ]
  * update the menu file for the new section

  [ Gonéri Le Bouder ]
  * remove Applications from Categorie in the desktop file since it's not
    an official category
  * update the homesite url
  * FTBFS with GCC 4.3: missing #includes, apply Martin Michlmayr patch
    (Closes: #417171)
  * use of quilt instead of simple-patchsys.mk
  * do not ignore make clean return anymore
  * Add french comment in desktop file
  * watch file fixed since upstream URL had been changed

  [ Eddy Petrișor ]
  * added Encoding to the dekstop file
  * fixed Homepage semifield

  [ Jon Dowland ]
  * add Homepage: control field to source stanza

 -- Jon Dowland <jon@alcopop.org>  Mon, 03 Dec 2007 17:40:15 +0000

enemylines7 (0.6-1) unstable; urgency=low

  * new upstream release
  * Standards-Version: 3.7.2
  * remove patchs:
    03_compile_with_g++4.1.patch,
    01_add_destdir_in_makefile.patch
    02_data_in_usr_share.patch
  * remove dpatch dependency
  * depends on libsdl-image1.2-dev
  * update upstream homepage
  * patchs 10_turn_off_useless_warnings.patch and 20_data_in_usr_games.patch
  * depends on cdbs because of simple-patchsys.mk

 -- Gonéri Le Bouder <goneri@rulezlan.org>  Tue,  4 Jul 2006 00:46:13 +0200

enemylines7 (0.5-3) unstable; urgency=low

  [ Gonéri Le Bouder ]
  * dh_install uncommented to install menu file
  * install a .desktop file
  * homemade pixmaps added

  [ Eddy Petrișor ]
  * add patch to fix FTBFS with g++ v4.1
    (thanks Martin Michlmayr) (closes: #361333)

 -- Gonéri Le Bouder <goneri@rulezlan.org>  Thu, 30 Mar 2006 00:34:05 +0200

enemylines7 (0.5-2) unstable; urgency=low

  * fixed path in debian/menu
  * adding myself to uploaders in debian/control

 -- Alexander Schmehl <tolimar@debian.org>  Wed, 29 Mar 2006 23:48:45 +0200

enemylines7 (0.5-1) unstable; urgency=low

  * Initial release (Closes: #359141)

 -- Gonéri Le Bouder <goneri@rulezlan.org>  Sun, 26 Mar 2006 19:08:45 +0200
