=== debian/control ===
Source: enemylines7
Section: games
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Alexander Reichle-Schmehl <tolimar@debian.org>
Build-Depends:
 debhelper (>= 9),
 libsdl-image1.2-dev,
 libsdl-mixer1.2-dev,
 libsdl1.2-dev
Standards-Version: 3.9.4
Homepage: http://proj.phk.at/el/7/
Vcs-Svn: svn://anonscm.debian.org/pkg-games/packages/trunk/enemylines7/
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-games/packages/trunk/enemylines7/

Package: enemylines7
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: first person 3d-shooter game
 Enemy Lines 7 is a single-player game. You have to shoot down enemy
 bombers threatening your city in a three-dimensional environment.
 .
 Enemy bombers are approaching Glysen, your capital. The situation is without
 hope. But with the new experimental mech you can at least try to take as many
 of them with you as possible.
