=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

%:
	dh $@ --parallel

override_dh_auto_install:
	$(MAKE) install DESTDIR=$(CURDIR)/debian/enemylines7/usr
	mv $(CURDIR)/debian/enemylines7/usr/bin $(CURDIR)/debian/enemylines7/usr/games
